function writelist(onChangMethod)
{
	document.write(getlisttxt(onChangMethod));
}
function writelistAll(onChangMethod)
{
	document.write(getlisttxtAll(onChangMethod,true));
}

function getlisttxt(onChangMethod)
{
	return getlisttxtAll(onChangMethod,false);
}

function getlisttxtAll(onChangMethod,isAll)
{
	var txt="";
	txt+="<select name='BranchID'";
	if(onChangMethod!="")
	{
		txt+=" onchange=\""+onChangMethod+"\"";
	}
	txt+=">";
	if(isAll)
	{
		txt+="<option value=''>所有类别</option>";		
	}
	txt+="<option value='0'>母婴产品</option>";
	txt+="<option value='1'>健康品</option>";
	txt+="<option value='2'>化妆品</option>";
	txt+="<option value='3'>教育软件</option>";
	txt+="<option value='6'>家居</option>";
	txt+="</select>";
	return txt;	
}

function SelectItem(FormName,ItemValue)
{
	SelectedItem(FormName,"BranchID",ItemValue);
}